# 5. E-Textiles and Wearables I


* Build at least one digital and one analogue soft sensors, using different materials and techniques.
* Document the sensor project as well as the readings got using the AnalogRead of Arduino
* Integrate the two soft sensors into one or two textile swatches using hard soft connections
* Document the circuit and it’s schematic
* Document your swatches
* Upload a small video of the swatches functioning
* EXTRA POINT Integrate the swatch into a project

## Basics, research, inspiration

I'm so excited about this week! I have worked with electronics before but have little experience with soft circuitry and e-textiles. So am very happy about the opportunity to learn more this week (by doing!). 

During this class I was in Copenhagen so I had to skip this assignment, but I'm catching up now. I had to miss some tutorials, but since I know electronics fundamentals from previous experience and [Fabacademy](https://fabacademy.org/archives/2015/eu/students/bogers.loes/06electronicsdesign.html), I mainly studied the (really helpful and clear!) materials provided by Liza Stark on the [class page](https://class.textile-academy.org/classes/week05/) and [Kobakant](https://www.kobakant.at/DIY/?cat=28). I've been obsessed with this website for years. It's so good. 

**Danish Krone Analog sensor by Plusea**

I found these swatches with the Danish Krone slide-switch/softpot by Plusea (Hannah Perner-Wilson) [here](https://www.instructables.com/id/Danish-Krown-Slide-Switch/). Since I was in Denmark this week, I kept a few of my Kroner to try it out!

**Bikini clip digital switch**

I went through my sewing kit looking for some textile related hardware that might be conductive. I found this nice bikini clip, check it with the multimeter and BOOM! Found my switch. 

**Other learning yearnings**

*Atmel ATtiny for programming*

I would like to try building and programming the circuit using an Atmel ATtiny85 chip instead of the bulky Arduino UNO. I have all the materials for it and would like to practice being able to solder such a chip onto textile. I use [Sparkfun's TinyProgrammer](https://www.sparkfun.com/products/11801) that I use with a [Pomona Test Clip](https://nl.farnell.com/pomona/5250/test-clip-8-pos-1-27mm-soj-soic/dp/2406243?st=pomona%20testclip) for surface mount attiny's, or just plug the DIP chip into the programmer if it has legs. I can also use one of my handmade [FabISPs](https://fabacademy.org/archives/2015/eu/students/bogers.loes/04electronicsproduction.html).

*Home-made and bought lilypad stuff lying around*

I previously used some of the [open source Lilypad designs](https://www.sparkfun.com/lilypad_sewable_electronics) by Leah Buechley and recreated them in our lab. It would be nice to reuse some of those, like the TinyLily's I made - using ATtiny chips - with the sewing holes, or the one with the snap-on buttons, or the little LED lights I made with on-board resistors. Oh and I even made some battery clips that I could use now! Let's see. I also have some Lilypad components I bought, like this buzzer. Oooh I want to work with the buzzer as an output. 

![]()

*Tools we want*

And I found [this page](http://toolswewant.at/category/tools/) via the Kobakant website where soft circuiteers imagine and share ideas for tools they'd like to have for their practice! Ohhhhh man that is so inspiring! Because I'm not a designer, but I do have maker skills and affinity with these kind of practices I've been thinking about the option of making tools during this course. On this page there are so many ideas! Some of them are built already, others are just sketches. 

I think I might be able to make a better contribution there because I enjoy solving problems, learning about technical stuff and working on concrete things. It gives me more grip on understanding *why* I'm doing something that makes me feel comfortable. This is my applied streak I suppose. I also love working with artists because they tend to make very weird problems to solve that I'd never come up with but that are very interesting to work on.

##Exploring conductive materials

###Understanding softpot basics

**Coated vs. uncoated conductive thread**

**Sewing machine dramarama**

###Testing a bikini clip/switch





##Building the digital circuit

###Using Arduino Uno

**Tone() for my buzzer**


```
CODE CODE CODE

```

###Using an ATtiny85 DIP

**Tools and instructions**

1. Chips need programmers: FabISP and/or Sparkfun's TinyProgrammer
1. Drivers and installs
1. Choosing settings in the Arduino IDE
1. Connecting and programming the chip (orientation matters)
1. Breadboarding with a chip
1. Using the programmer as a prototyping board
1. Disconnect when uploading new code!

**no Tone() for ATtiny - stealing some code**

I was not getting any sounds from my ATtiny circuit. I double checked the wiring and code, but it seemed like it should work exactly the same. So I started using the Google and found [*Technoblogy* by David Johnson-Davies](http://www.technoblogy.com/show?20MO) who documents lots of experiments and projects using ATtiny chips, including one where he's found a way to use an ATtiny85 with a buzzer. Thank you David!

This code is a bit lower level, programming the chip directly instead of using a library that obscures what is actually happening from the average user's view. I've been able to figure out what is happening in some parts, but will have to ask Emma to help interpreting the note() function he wrote. I was still able to use it though, so moving on....


```
CODE CODE CODE

```


**USB disabled: shorts shorts shorts**

Computer kept complaining that the circuit is drawing too much power and the USB port had to be disabled. Oh craps. I had to do some debugging until I found the issues. Also the buzzer stopped buzzing and started behaving very erratically making shreeking sounds. 

*Potential problem #1:* 

The Lilypad buzzer is an inductive buzzer...

>[...] meaning that is will act as a short to ground if you are not actively driving it. We recommend you put both I/O pins to low (0V) when the buzzer is not used. [Lilypad Buzzer specs sheet](https://www.sparkfun.com/products/8463)

So I changed this in the code, by adding a ```digitalWrite(buzzerPin, LOW);``` 
command. If it wasn't the issue then it's at least good practice. 

*Potential problem #2:* 

Faulty wiring. I am shorting my circuit everything I connect the switch ends together because the switch is directly between VCC and GND. The + wire should be connected to VCC not directly, but via the 10K pullup resistor. Errrp my bad. This solved the issues though and I have a working circuit using the components I'd intended. Wahoo! Ready to start crafting it into a textile swatch.



```
CODE CODE CODE

```


###Powering the circuit

**Power without a computer?**



###Planning connections: digital switch

**Schematic of the circuit**

**Design of the circuit**

**hard/soft connection for an ATtiny chip**

How how how how?


**detachable buzzer**

It gets damaged if you wash it according to the [Lilypad buzzer specs] (https://www.sparkfun.com/products/8463)

****



##Building the analog circuit

###Using Arduino Uno


```
CODE CODE CODE

```

###Using an ATtiny85 DIP


###Planning the connections: Analog sensor

**Schematic**

**Design**

**Hard-soft connections**
